# Tokens

This example app demonstrates how to consume a Diez-compiled SDK within a web project built with [React](https://reactjs.org) and [Webpack](https://webpack.js.org).

For more information about how to get started with Diez on web, check out the [Getting Started Guide](https://diez.org/getting-started/javascript.html).

## Quick Start

1. From the root of your Diez project, run `yarn start web` or `npm run start web`.
2. In this directory, run `yarn start` or `npm run start`.

## Available Scripts

In the project directory, you can run:

### `yarn start` or `npm run start`

Runs the app in the development mode. If a Diez hot server is running, the app will start in hot mode.

### `yarn build` or `npm run build`

Builds the app for production to the `dist` folder.
